Cal.com OAuth Callback
curl --request GET \
--url https://api.ravan.ai/api/v1/calcom/oauth/callback \
--header 'X-Api-Key: <api-key>'import requests
url = "https://api.ravan.ai/api/v1/calcom/oauth/callback"
headers = {"X-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://api.ravan.ai/api/v1/calcom/oauth/callback', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Cal.com Integration API
Cal.com OAuth Callback
Cal.com OAuth Callback.
GET
/
api
/
v1
/
calcom
/
oauth
/
callback
Cal.com OAuth Callback
Authorizations
string
required
Your Agni API key used to authenticate the request. Pass it in the
X-Api-Key header. Find or rotate it from your Ravan AI account settings.This endpoint redirects the browser. No JSON response body is returned.
Authorizations
Response
302
Redirect to frontend with success or failure flag
⌘I

